<html>
<script>
var omitformtags=["input", "textarea", "select"]
omitformtags=omitformtags.join("|")
function disableselect(e){
if (omitformtags.indexOf(e.target.tagName.toLowerCase())==-1)
return false
}
function reEnable()
{
	return true;
}
if (typeof document.onselectstart!="undefined")
document.onselectstart=new Function ("return false")
else
{
	document.onmousedown=disableselect
	document.onmouseup=reEnable
}
function clickIE4()
{
	if (event.button==2)
	{
		return false;
	}
}
function clickNS4(e)
{
	if (document.layers||document.getElementById&&!document.all)
	{
		if (e.which==2||e.which==3)
		{
			return false;
		}
	}
}
if (document.layers)
{
	document.captureEvents(Event.MOUSEDOWN);
	document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById)
{
	document.onmousedown=clickIE4;
}
document.oncontextmenu=new Function("return false;")
</script>
<body bgcolor='black'>
<table border='0' cellpadding='0' cellspacing='0' height='100%' width='100%'>
<tr>
<td valign='middle'>
<center>
<iframe src='client.php' width='720' height='549' frameborder='0' scrolling='no'></iframe>
</center>
</td>
</tr>
</table>
</body>
</html>